Copy Baseline
post
/project/copyBaseline
Copies the baseline specified by the BaselineObjectId into the Project specified by the ParentProjectObjectId.
Request
Query Parameters
-
BaselineObjectId(required): string
BaselineObjectId specifies the unique identifier of the baseline you want to copyExample:
1234 -
ParentProjectObjectId: string
ParentProjectObjectId specifies the unique identifier of the project to which the baseline should be copied.Example:
1234
Header Parameters
-
Authorization: string
OAuth token
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/json
201 Response
Baseline Created.
Root Schema : CopyBaselineResponse
Type:
objectTitle:
CopyBaselineResponseCopyBaselineResponse Entity
Show Source
400 Response
Bad Request.
401 Response
Unauthorized.
403 Response
Forbidden.
404 Response
Not Found.
405 Response
Invalid Input.
500 Response
Internal Server Error.